#stichwort {
	font-size:1.4rem;
	line-height:3rem;
	font-weight:600;
	letter-spacing:0.03rem;
}

.grid-item-spenden {
  display: flex;
  flex-direction: column; /* Text oben, Video unten */
}

.spenden-txt-container {
  display: flex;
  justify-content: center;
  align-items:flex-start;
  flex-wrap: wrap;
}

	.spenden-img {
	  height:100px;
	  width: auto;
	  margin: 30px auto 0;
	  padding:0;
	}


  .spenden-txt {
    padding: 30px;
    background: #fff;
  }

.spenden-video-container {
  margin-top: auto;       /* drückt Video nach unten */
  text-align: center;
}

.spenden-video-container video {
  margin-top:30px;
}



@media screen and (max-width: 800px) {

  .spenden-txt {
    padding: 10px;
  }

}